com.rscja.custom

## Class UHFTemperatureTag.TemperatureTagInfo

- java.lang.Object
- - com.rscja.custom.UHFTemperatureTag.TemperatureTagInfo

- Enclosing class:
    UHFTemperatureTag

      public static class UHFTemperatureTag.TemperatureTagInfo
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TemperatureTagInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAnt()`
    `java.lang.String` | `getCalibrationData()`
    `java.lang.String` | `getEpc()`
    `java.lang.String` | `getRssi()`
    `java.lang.String` | `getRssiCode()`
    `java.lang.String` | `getSensorCode()`
    `java.lang.String` | `getTempeCode()`
    `float` | `getTemperature()`
    `void` | `setAnt(int ant)`
    `void` | `setCalibrationData(java.lang.String calibrationData)`
    `void` | `setEpc(java.lang.String epc)`
    `void` | `setRssi(java.lang.String rssi)`
    `void` | `setRssiCode(java.lang.String rssiCode)`
    `void` | `setSensorCode(java.lang.String sensorCode)`
    `void` | `setTempeCode(java.lang.String tempeCode)`
    `void` | `setTemperature(float temperature)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TemperatureTagInfo

          public TemperatureTagInfo()

  - ### Method Detail

    - #### getEpc

          public java.lang.String getEpc()

    - #### setEpc

          public void setEpc(java.lang.String epc)

    - #### getCalibrationData

          public java.lang.String getCalibrationData()

    - #### setCalibrationData

          public void setCalibrationData(java.lang.String calibrationData)

    - #### getSensorCode

          public java.lang.String getSensorCode()

    - #### setSensorCode

          public void setSensorCode(java.lang.String sensorCode)

    - #### getRssiCode

          public java.lang.String getRssiCode()

    - #### setRssiCode

          public void setRssiCode(java.lang.String rssiCode)

    - #### getTempeCode

          public java.lang.String getTempeCode()

    - #### setTempeCode

          public void setTempeCode(java.lang.String tempeCode)

    - #### getRssi

          public java.lang.String getRssi()

    - #### setRssi

          public void setRssi(java.lang.String rssi)

    - #### getAnt

          public int getAnt()

    - #### setAnt

          public void setAnt(int ant)

    - #### getTemperature

          public float getTemperature()

    - #### setTemperature

          public void setTemperature(float temperature)